Subject: beta 5

From: *Hobbit* <[email-masked]>
Date: Tue, 11 Jul 1995 09:55:26 -0400

The last "official" WU release is the 2.4 that damn near everybody is
running.  It's still full of holes.

I just jumped in here and started realizing that Stan's working on a fairly
big merge of many different fixes -- from him, me, the Debian people, and
godknowswhereelse.  I think this is great, and who knows, if it all comes
together, maybe it'll turn into a new "official" 2.5 or something.

Washington U itself seems to have dropped out of the picture other than
hosting the mailing list, but someone correct me if I'm wrong on this!

_H*